
public class Clock {

	int currentTime = 2704;

	public void displayPartOfDay() {
		if (currentTime > 0 && currentTime <= 800) {
			System.out.println("Early Morning");
		} else if (currentTime >= 801 && currentTime <= 1200) {
			System.out.println("Morning");
		} else if (currentTime > 1200 && currentTime <= 1700) {
			System.out.println("Afternoon");
		} else if (currentTime > 1700 && currentTime <= 2400) {
			System.out.println("Evening");
		} else {
			System.out.println("Invalid time value: " + currentTime);
		}
	}
}
